Bug 1019075 - AsyncStoreEvictionTest.testSizeAfterRemoveAndExpiration fails randomly
AsyncStoreEvictionTest.testSizeAfterRemoveAndExpiration fails randomly
Status: POST
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite (Show other bugs)
6.2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 02:54 EDT by Vitalii Chepeliuk
Modified: 2016-03-28 19:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3631 Major Coding In Progress AsyncStoreEvictionTest.testSizeAfterRemoveAndExpiration fails randomly 2015-03-04 03:36:36 EST

  None (edit)
Description Vitalii Chepeliuk 2013-10-15 02:54:58 EDT
See description here
https://issues.jboss.org/browse/ISPN-3631
Comment 1 JBoss JIRA Server 2013-10-15 02:59:00 EDT
Vitalii Chepeliuk <vchepeli@redhat.com> made a comment on jira ISPN-3631

Adding trace log for AsyncStoreEvictionTest
Comment 3 JBoss JIRA Server 2013-11-28 09:38:57 EST
Dan Berindei <dberinde@redhat.com> made a comment on jira ISPN-3631

The test assumes that the {{remove}} is only executed after the first {{size()}}, but there is in no way guaranteed.
Comment 4 JBoss JIRA Server 2015-03-04 03:36:36 EST
Vitalii Chepeliuk <vchepeli@redhat.com> updated the status of jira ISPN-3631 to Coding In Progress
Comment 5 Mike McCune 2016-03-28 19:42:22 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.